div.div_photo{
  font: 10pt times , serif;
  color: #ffffff;
  background: #000000;
  text-align: center;
  padding-top: 0.5em;
  border-radius: 18px;
  padding-bottom: 6px;
}
div.div_photo_toprow{
  border-top: 1px dashed white;
}
div.div_photo_rightcolumn{
  border-right: 0px dashed white;
}

table#table_photos{
  width: 770px;
  margin: auto;
  border-collapse: collapse;
  margin-top: 1em;
}
th.month_heading{
  text-align: center;
  font: 24pt times, serif;
  padding: 0.5em;
}
th.day_name{
  text-align: center;
}
img.blank_photo{
  border: 0px solid white;
  border-radius: 10px;
}
img.photo{
  border: 1px solid white;
  border-radius: 10px;
  min-width: 80px;
  min-height: 80px;
}
img#large_image{
  margin-top: 10px;
  margin: auto;
  border: 1px solid black;
  border-radius: 20px;
  padding: 2px;
}
p#p_caption{
  text-align: center;
  width: 90%;
  margin: auto;
  font: 20pt italic georgia;
}
div#large_wrapper{
  margin: auto;
  text-align: center;
  padding-top: 30px;
}
p#image_date{
  padding: 0.25em;
  width: 200px;
  font: 20pt arial;
}

p#p_settings{
  font: 30pt arial , sans-serif;
  line-height: 1.5em;
}
p#p_settings input, p#p_settings select{
  font: inherit;
}

p#p_settings select{
  -webkit-appearance: none;
  line-height: 1.2em;
}
button#button_go{
  width: 440px;
  font: 30pt arial , sans-serif;
}
